<?php
/**
 * File: $Id$
 *
 * Authfud Administrative Display Functions
 * 
 */

/**
 * utility function pass individual menu items to the main menu
 *
 * @returns array
 * @return array containing the menulinks for the main menu items.
 */
function authfud_adminapi_getmenulinks()
{
    // Security check 
    if (xarSecurityCheck('AdminAuthfud')) {
        $menulinks[] = Array('url'   => xarModURL('authfud',
                                                   'admin',
                                                   'modifyconfig'),
                              'title' => xarML('Modify the configuration for the module'),
                              'label' => xarML('Modify Config'));
    } else {
        $menulinks = '';
    }

    return $menulinks;
}

?>